@charset "UTF-8";

.gameList {
	text-align: center;
	font-size: 0;
	max-width: 1440px;
	margin: 0 auto;
}

.gameList
.gameList__head {
	font-size: 18px;
	color: #fff;
	line-height: 1em;
	margin-bottom: 30px;
}

.gameList
.gameList__item {
	display: inline-block;
	width: 300px;
	height: 250px;
	border: 1px solid #294c47;
	padding: 4px;
	margin: 0 20px 40px 20px;
	text-align: left;
	position: relative;
	transition: border 1s cubic-bezier(0.23, 1, 0.32, 1);
	vertical-align: top;
	background-color: #0d1918;
}

.gameList
.gameList__item--ad {
	padding: 0;
}

.gameList
.gameList__item:hover {
	border: 1px solid #fff;
}

.gameList
.gameList__item:active {
	transform: scale(0.98);
}

.gameList
.gameList__item
.gameList__item__link {
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 250px;
	background-color: transparent;
}

.gameList
.gameList__item
.gameList__item__thumb {
	width: 290px;
	height: 180px;
	background-color: #fff;
	margin-bottom: 5px;
}

.gameList
.gameList__item
.gameList__item__head {
	position: relative;
}

.gameList__item
.gameList__item__head
.gameList__item__head__icon {
	position: absolute;
	left: 0;
	top: 0;
	width: 55px;
	height: 55px;
	border: 2px solid #fff;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__title {
	font-size: 15px;
	line-height: 20px;
	margin-left: 65px;
	border-bottom: 1px dashed #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 2px;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__data {
	font-size: 12px;
	line-height: 16px;
	margin-left: 65px;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__platforms {
	list-style: none;
	font-size: 0;
	position: absolute;
	right: 0;
	bottom: 0;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__platforms
.gameList__item__head__platforms__icon {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__platforms
.gameList__item__head__platforms__icon
.gameList__item__head__platforms__icon__img {
	width: 100%;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__platforms
.gameList__item__head__platforms__icon:first-child {
	margin-left: 0;
}

.gameList
.gameList__item
.gameList__item__head
.gameList__item__head__platforms
.gameList__item__head__platforms__icon--off {
	opacity: 0.2;
}

@media screen and (max-width: 480px) {
	.gameList
	.gameList__item {
		margin: 0 0 40px 0;
	}
}
